.messages {
    margin-bottom: 10px;
    border: 1px solid white;
    font-size: 0.875em;
}

.messages a {
    font-weight: bold;
}

.messages.error {
    /*padding: 1em;*/
    background-color: #fcc;
    border-color: #d77;
    color: #414753;
}

.messages.error a {
    color: #AB1F1F;
}

.messages.warning {
    /*
    padding: 1em;
    */
    background-color: #ffd;
    border-color: #f0c020;
    color: #414753;
}

.messages.warning a {
    color: #AB8A1F;
}

.messages.status {
    /*
    padding: 1em;
    */
    background-color: #dfd;
    border-color: #00aa00;
    color: #414753;
}

.messages.status a {
    color: #1FAA23;
}

.help {
    padding: 1em;
    background-color: #D6E8FF;
    border: 1px solid #5791DD;
    font-size: 0.875em;
}

.help a {
    color: #2E67B1;
    font-weight: bold;
}

.help p:first-child {
    margin-top: 0;
}

.help p:last-child {
    margin-bottom:0;
}

table.sticky-enabled tr {
    background-color: #f4f1e7;
    border-color: #a79762;
}

table.sticky-enabled tr:hover {
    background-color: #efe9d5;
}

table.sticky-enabled th {
    background-color: white;
    border-color: #a79762;
}

ul.tabs,
ul.tabs li a,
ul.tabs li a.active,
ul.tabs li a:hover {
    border-color: #b99337;
}

ul.tabs li a {
    background-color: #fff4d8;
}

ul.tabs li a:hover {
    background-color: #fffcf4;
}

ul.tabs li a.active {
    background-color: white;
    border-bottom-color: white;
}

/**
 * Css corrections
 */

/** Messages section */
.messages {
    font-family: "Open Sans", "Arial", sans-serif;
    font-size: 1em;
    line-height: 1.4;
}

div.messages {
    background-position: 15px 15px;
    margin: 15px 0;
    padding: 15px 15px 15px 55px;
}
